body {
	color: #FFF;
	margin: 10px;
	font: normal 12px 'Times New Roman', Arial, serif;
	background-color: #993300;
	background-image: url(../MasterMind/tapiz.jpg);
}
h1 {
	font-size: 28px;
	text-align: center;
}
.boton {
	background: #FFFFFF url(../MasterMind/fondo.jpg);
	color: #000000;
	height: 30px;
	width: 120px;
	margin: 10px 20px;
	font: bold 16px  Helvetica, sans-serif;
}
.sopa {
	background: white;
	color: black;
	border: 3px ridge #999999;
	height: 440px;
}
.A {
	font: bold 12px Arial, serif;
	width: 20px;
	height: 20px;
	text-align: center;
	background: transparent;
	color: black;
	cursor: pointer;
}
.borde {
	border: 3px ridge #999999;
	font: bold 12px Arial, serif;
}
#P {
	padding: 10px;
}
.normal {
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}
.tachado {
	cursor: pointer;
	font-weight: normal;
	text-decoration: line-through;
}
.ff {
	page-break-after: always;
}
